@font-face {
  font-family: 'Mandalorian';
  src: url('mandalor.ttf');
}

.mandalorian-text {
  font-family: 'Mandalorian';
}

.mandalorian-demo {
  max-width: 40rem;

  background-color: #3d0900;
  box-shadow: inset 0 0 .1rem 1rem #000000, inset 0 0 .4rem 1.1rem #d10e00, inset 0 0 2rem 2rem #000000;

  padding:1.5rem;
  text-align: center;

  text-shadow: 0 0 1rem #d10e00, 0 -1rem 1rem #d10e00, 0 1rem 1rem #d10e00;
  color: #ffbd66;
}